#coding:utf-8
from PyQt4 import QtGui
from PyQt4 import QtCore
class AppFloatBottom(QtGui.QLabel):
    """

    """
    def __init__(self,parent=None,top=30,height=10):
        QtGui.QLabel.__init__(self,parent)
        self.setAttribute(QtCore.Qt.WA_DeleteOnClose)
        self.setStyleSheet("QLabel{background-color: rgba(255,255,255,43);}")
        self.setGeometry(0,top,parent.geometry().width(),height)

